for ENV in HalfCheetah-v2 Hopper-v3 Walker2d-v3 Swimmer-v3
do
  for TRAJ in mixed
  do
    for LEARN in behavior
    do
#      python ../src/data_process.py --env $ENV --traj $TRAJ --learn $LEARN --proc plot
#      python ../src/data_process.py --env $ENV --traj $TRAJ --learn $LEARN --proc pfm
       python ../src/data_process.py --env $ENV --traj $TRAJ --learn $LEARN --proc bc_pfm
    done
  done
done